<!DOCTYPE html>
    <head>
<meta charset="utf-8" />
      <script src="https://cdn.plot.ly/plotly-latest.min.js"></script>
    </head>
    <body>
    <!-- Plotly chart will be drawn inside this div -->
    <div id="plotly-div7"></div>
      <script>
       trace1 = {
  x: ['2013', '2014', '2015', '2016', '2017',
   '2018',
//   'Mar 2019',
//   'Jun 2019',
//   'Jul 2019',
//   'Ago 2019',
//    'Sep 2019',
//    'Oct 2019',
//    'Nov 2019',
    '2019',
//    'Ene 2020',
//    'Feb 2020',
//    'Mar 2020',
//    'Abr 2020',
//   'May 2020',
//    'Jun 2020',
//    'Jul 2020',
//    'Ago 2020',
//      'Sep 2020',
//      'Oct 2020',
//      'Nov 2020',
     '2020',
//     'Ene 21',
//     'Feb 21',
     'Mar 21',
//     'Abr 21',
//     'May 21',
     'Jun 21',
//     'Jul 21',
//     'Ago 21',
     'Sep 21',
//     'Oct 21',
//     'Nov 21',
     'Dic 21'],
  y: ['3909', '4432', '4711', '4950', '5220',
   '3942',
//   '3772',
//   '3638',
//   '3457',
//   '3496',
//    '3537',
//   '3558',
//   '3666',
    '3629',
//    '3673',
//    '3800',
//    '3751',
//    '3778',
//    '3810',
//     '3841',
//     '3882',
//     '3980',
//       '4031',
//       '4078',
//       '4274',
       '4296',
//       '4286',
//       '4385',
       '4409',
//       '4456',
//       '4489',
       '4482',
//      '4527',
//       '4546',
       '4521',
//       '4584',
//       '4683',
       '4720'],
  fill: 'tonexty',
  fillcolor: 'rgba(44, 160, 44, 0.39)',
  hoverinfo: 'x+y',
  line: {width: 3.5},
  marker: {size: 10},
  mode: 'markers',
  name: 'B',
  type: 'scatter',
  uid: 'ac3342',
  xsrc: 'moraleseconomia:536:8f0e5a',
  ysrc: 'moraleseconomia:536:1d1ba4'
};
data = [trace1];
layout = {
  annotations: [
    {
      x: -0.05,      //-0.05
      y: -0.15,      //-0.3
      showarrow: false,
      text: '<i>Fuente: SIBOIF</i>',
      xref: 'paper',
      yref: 'paper'
    }
  ],
  autosize: true,
  hovermode: 'x',
  legend: {
    x: 0.983344788087,
    y: 0.973053892216,
    font: {size: 20},
    orientation: 'h'
  },
  paper_bgcolor: 'rgb(236, 236, 236)',
  plot_bgcolor: 'rgb(219, 219, 219)',
  showlegend: false,
  title: '<b>Dep\u00F3sitos del P\u00fablico en Instituciones Miembros</b><br><i>Saldos en millones de d\u00F3lares<br></i>',
  titlefont: {size: 17},
  xaxis: {
    autorange: true,
    range: [0, 9],
    title: '<br>',
    type: 'category'
  },
  yaxis: {
    autorange: true,
    range: [0, 5603.15706393],
    title: '<br>',
    type: 'linear'
  }
};
Plotly.plot('plotly-div7', {
  data: data,
  layout: layout
});
      </script>
    </body>
  </html>
